UbuntuUpdates.org

Package "libreoffice"

This package belongs to a PPA: LibreOffice

Name: libreoffice

Description:

office productivity suite (metapackage)

Latest version: 1:6.2.8~rc2-0ubuntu0.16.04.1
Release: xenial (16.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "libreoffice": https://www.ubuntuupdates.org/libreoffice


Download "libreoffice"


Other versions of "libreoffice" in Xenial

Repository Area Version
base main 5.1.2-0ubuntu1
base universe 1:5.1.2-0ubuntu1
security universe 1:5.1.6~rc2-0ubuntu1~xenial10
security main 5.1.6~rc2-0ubuntu1~xenial10
updates universe 1:5.1.6~rc2-0ubuntu1~xenial10
updates main 5.1.6~rc2-0ubuntu1~xenial10
PPA: Mint Import 1:4.4.3~rc2-0ubuntu1~trusty1
PPA: Mint Import 1:5.0.3~rc2-0ubuntu1~trusty2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1:6.2.8~rc2-0ubuntu0.16.04.1 2019-10-11 22:08:31 UTC

 libreoffice (1:6.2.8~rc2-0ubuntu0.16.04.1) xenial; urgency=medium
 .
   * Backport from disco
     - Use internal libraries as needed
     - Keep libreoffice-gtk/gtk2 as default
     - Default to mysql
     - Keep transitional for libreoffice-sdbc-firebird
     - Disable firebird
     - Build kde4 backend instead of gtk3-kde5

Source diff to previous version

Version: 1:6.2.6-0ubuntu0.16.04.1~lo1 2019-08-22 06:08:02 UTC

 libreoffice (1:6.2.6-0ubuntu0.16.04.1~lo1) xenial; urgency=medium
 .
   * Backport from disco
     - Use internal libraries as needed
     - Keep libreoffice-gtk/gtk2 as default
     - Default to mysql
     - Keep transitional for libreoffice-sdbc-firebird
     - Disable firebird
     - Build kde4 backend instead of gtk3-kde5

Source diff to previous version

Version: 1:6.2.5-0ubuntu0.16.04.1~lo1 2019-07-17 20:09:23 UTC

 libreoffice (1:6.2.5-0ubuntu0.16.04.1~lo1) xenial; urgency=medium
 .
   * Backport from disco
     - Use internal libraries as needed
     - Keep libreoffice-gtk/gtk2 as default
     - Default to mysql
     - Keep transitional for libreoffice-sdbc-firebird
     - Disable firebird
     - Build kde4 backend instead of gtk3-kde5

Source diff to previous version

Version: 1:6.2.4-0ubuntu0.16.04.1~lo1 2019-05-27 11:07:29 UTC

 libreoffice (1:6.2.4-0ubuntu0.16.04.1~lo1) xenial; urgency=medium
 .
   * Backport from disco
     - Use internal libraries as needed
     - Keep libreoffice-gtk/gtk2 as default
     - Default to mysql
     - Keep transitional for libreoffice-sdbc-firebird
     - Disable firebird
     - Build kde4 backend instead of gtk3-kde5

Source diff to previous version

Version: 1:6.2.3-0ubuntu0.16.04.1~lo1 2019-05-07 22:08:00 UTC

 libreoffice (1:6.2.3-0ubuntu0.16.04.1~lo1) xenial; urgency=medium
 .
   * Backport from disco
     - Use internal libraries as needed
     - Keep libreoffice-gtk/gtk2 as default
     - Default to mysql
     - Keep transitional for libreoffice-sdbc-firebird
     - Disable firebird
     - Build kde4 backend instead of gtk3-kde5




About   -   Send Feedback to @ubuntu_updates